

@media (max-width:767px)  {
	#jssor_1{
	
	margin-bottom: 15px;
}
}

@media (min-width:768px) and (max-width:991px) {
	#jssor_1{
	position: relative;
	left: 40px;
	border:5px solid #ccc;
	margin-bottom: 15px;
}

		.slogan{
				text-align:center;
				padding-top:55px;
				
				}
		.name_cty {
				font-family: "UVNNguyenDu";
				font-size: 16.82px !important;
				color: #ffae00;
				text-shadow: 2px 2px 2px #000;
				text-transform: uppercase;
			}
			.slogan p {
				color: #ffae00;
				font-size: 12px !important;
				text-shadow: 2px 2px 2px #000;
			}
			.slogan-1 {
				font-family: "UVNThuTu";
				color: #ffb312;
				font-size: 35.48px !important;
				padding-top: 16px !important;
			}
			
}

@media (min-width:992px) and (max-width:1199px) /* md*/{
	#jssor_1{
	position: relative;
	left: 66px;
	border:5px solid #3f291b;
	margin-bottom: 15px;
}
.logo_pc{
		width: 17%;
		}
		.slogan{
			width:60%;
			}
		.contact{
			width:23%;
			
			}
			.slogan{
				text-align:center;
				padding-top:55px;
				
				}
			.name_cty {
				font-family: "UVNNguyenDu";
				font-size: 16.82px !important;
				color: #ffae00;
				text-shadow: 2px 2px 2px #000;
				text-transform: uppercase;
			}
			.slogan-1 {
				font-family: "UVNThuTu";
				color: #ffb312;
				font-size: 32.48px !important;
				padding-top: 40px;
			}
			.contact {
				color: #fff;
				padding-top: 150px !important;
				text-align: right;
				padding:0px;
			}
						.slogan-1 {
				font-family: "UVNThuTu";
				color: #ffb312;
				font-size: 35.48px;
				padding-top: 25px !important;
			}
			.col-left {
    width: 16%;
	padding:0px;
}		
.col-center{
	width:68%;
	}
}

@media (min-width:1200px) /* lg*/ {
#jssor_1{
	position: relative;
	left: 66px;
	border:5px solid #3f291b;
	margin-bottom: 15px;
}
	.homett{
		font-size: 14px;
		line-height: 25px;
	}
	.homett a{
		font-size: 14px;
	}
.container{
	max-width:1170px;
	}
	.logo_pc{
		width: 17%;
		}
		.slogan{
			width:60%;
			}
		.contact{
			width:23%;
			padding-bottom:15px;
			padding-right:0px;
			}
		.slogan{
		text-align:center;
		padding-top:30px;
		padding-left:80px;
		}
.col-left {
    width: 16%;
	padding:0px;
}		
.col-center{
	width:68%;
	}
		.vticker ul{
			/*padding:5px 0px 7px 12px;*/
			}
}

